不可思议的问题

为当前最终发行版之前的所有版本提供支持
回复
happywolf
帖子: 21
注册时间: 2007-10-08 9:57
来自: 济南
送出感谢: 0
接收感谢: 0
联系:

不可思议的问题

#1

帖子 happywolf » 2007-10-15 16:47

我在ubuntu下面把eclipse打开,workspace是用的windows下的,现在win下面的eclipse居然打不开了,而且再安装myeclipse的时候,一直占近100%的cpu,但是安装不上去,这是什么问题啊?
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#2

帖子 bones7456 » 2007-10-15 16:51

两个版本一致吗?
关注我的blog: ε==3
happywolf
帖子: 21
注册时间: 2007-10-08 9:57
来自: 济南
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 happywolf » 2007-10-15 17:02

一致,不论是eclpse还是myeclpse都是一样的。我曾怀疑是jdk的版本问题,就把所有人的.class文件删除了,但是还是打不开。
happywolf
帖子: 21
注册时间: 2007-10-08 9:57
来自: 济南
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 happywolf » 2007-10-15 17:32

bones7456,请帮忙,我研究一下午了,也没有头绪。
海到尽头天做岸,山登绝顶我为峰!
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#5

帖子 bones7456 » 2007-10-15 17:37

呃....我也没啥头绪了,没试过两个eclipse用一个workspace的
关注我的blog: ε==3
happywolf
帖子: 21
注册时间: 2007-10-08 9:57
来自: 济南
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 happywolf » 2007-10-15 17:41

哦,两个eclpse用一个workspace是很正常的,现在问题是这两个eclpse一个是linux下的,一个是win下的。我已经把workspace全删除了,只能重新拷贝一个了。郁闷啊
头像
AutumnHealth
帖子: 776
注册时间: 2006-12-20 18:41
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 AutumnHealth » 2007-10-15 17:56

eclipse没这样用过

我用netbeans,在lin和win下都是同一个工程目录,很正常
尽情享受生活~

Welcome to AutumnHealth's blog:
http://forum.ubuntu.org.cn/weblog.php?w=1421
http://blog.csdn.net/autumnhealth
回复

回到 “老旧版本支持”